<div class="container ET_EXT">
<ul>
	<li><a href="canvas.html" >canvas.ext.js</a></li>
	<li><a href="code.html" >code.ext.js</a></li>
	<li><a href="svg.html" >svg.ext.js</a></li>
	<li><a href="table.html" >Table.ext.js</a></li>
	<li><a href="input.html" >input.ext.js</a></li>
	<li><a href="pre.html" >pre.ext.js</a></li>
	<li><a href="div.html" >div.ext.js</a></li>
	<li><a href="img.html" >img.ext.js</a></li>
</ul>
</div>
<script type="text/javascript">
	var hdiv=$('.ET_EXT');
	hdiv.find('>ul>li>a').each(function(){
		$(this).click(function(e) {
			ET.event.stopPropagation(e);
			ET.event.preventDefault(e);
			var c=$(this).parent().find('code');
			if(c.length)return ;
			var url= ET.jsPath+ '/ext/' +$(this).attr('href');
			ETAPP.setSection(url, $(this).html(), null);
		});
	});
</script>